body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #000000;
}
table {
	border: thin none #FFFFFF;


}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:"#FFFFFF";
	vlink:"#FFFFFF";
	alink:"#FFFFFF";
	border: thin none #FFFFFF
}
th {
	font-family: Arial, Helvetica, sans-serif;
	text:"#FFFFFF";
	vlink:"#FFFFFF";
	alink:"#FFFFFF";
}
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
